B
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_acs-60mas_cl0152-13_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_acs-60mas_cl0152-13_f625w_drc.fits

R
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_acs-60mas_cl0152-13_f775w_drc.fits
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_acs-60mas_cl0152-13_f850lp_drc.fits

indir  /grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images
outname  cl0152-13_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
